## oem-sutton.newell-abe-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-abe-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Abe. (LP: #1963636)

 -- Bin Li <bin.li@canonical.com>  Tue, 08 Mar 2022 18:39:24 +0800
