=== debian/control ===
Source: oem-sutton.newell-abe-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.abe-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.abe-focal-ubuntu

Package: oem-sutton.newell-abe-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad Z13/Z16 Gen 1
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad Z13 Gen 1
  * Lenovo ThinkPad Z16 Gen 1
 It installs packages needed to support this hardware fully.
