## oem-sutton.newell-abe-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-abe-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad Z13/Z16 Gen 1. (LP: #1962662)

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Oct 2022 15:17:51 +0800

oem-sutton.newell-abe-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:55:53 +0000
